aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/bootstrap_vpp_device.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/entry/bootstrap_vpp_device.sh')
-rwxr-xr-xresources/libraries/bash/entry/bootstrap_vpp_device.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_vpp_device.sh b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
index 4ac73e777f..ce887f4b5b 100755
--- a/resources/libraries/bash/entry/bootstrap_vpp_device.sh
+++ b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
@@ -32,6 +32,7 @@ source "${BASH_FUNCTION_DIR}/common.sh" || {
}
source "${BASH_FUNCTION_DIR}/gather.sh" || die "Source failed."
common_dirs || die
+check_prerequisites || die
get_test_code "${1-}" || die
get_test_tag_string || die
select_topology || die